# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

CMakeFiles/test-ping.dir/test-server/test-ping.c.o
 /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/azprolog/azprolog/extern/libwebsockets/test-server/test-ping.c
 /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
